arrangers:
- link: artist/11882
  names:
    en: Masato Sakurai
    ja: 櫻井真佐人
- link: artist/6911
  names:
    en: Lyzell
- link: artist/2301
  names:
    en: Moroko
    ja: モロコ
- link: artist/5059
  names:
    en: mobius
- link: artist/63325
  names:
    en: Rando-K
- link: artist/9220
  names:
    en: Tanch
    ja: たんち
- link: artist/2008
  names:
    en: Puchi
    ja: プチ
- link: artist/75850
  names:
    en: Sternschnuppe
- link: artist/3728
  names:
    en: Ryuji Nishida
    ja: 仁志田竜司
- link: artist/75831
  names:
    en: pyoy
    ja: ぴょい
catalog: WDCD-0036
categories:
- Game
category: Game
classification: Arrangement
composers: []
covers:
- full: https://media.vgm.io/albums/87/29778/29778-1319962184.jpg
  medium: https://medium-media.vgm.io/albums/87/29778/29778-1319962184.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/87/29778/29778-1319962184.jpg
- full: https://media.vgm.io/albums/87/29778/29778-d9d41af9bf6a.jpg
  medium: https://medium-media.vgm.io/albums/87/29778/29778-d9d41af9bf6a.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/87/29778/29778-d9d41af9bf6a.jpg
discs:
- disc_length: '45:34'
  name: Disc 1
  tracks:
  - names:
      English: stage1 Nehanmon
      Japanese: stage1　涅槃門
    track_length: '3:52'
  - names:
      English: Growth
      Japanese: 成長
    track_length: '3:26'
  - names:
      English: Sword Dance of Ice and Flame
      Japanese: 氷炎の剣舞
    track_length: '3:14'
  - names:
      English: YU-NO
      Japanese: ユーノ
    track_length: '3:10'
  - names:
      English: Activation (Crisis)
      Japanese: 始動（危機）
    track_length: '4:12'
  - names:
      English: Other World 2
      Japanese: 異世界２
    track_length: '3:20'
  - names:
      English: On Foot (Desert)
      Japanese: 踏破（砂漠）
    track_length: '4:48'
  - names:
      English: Love 1
      Japanese: 愛１
    track_length: '3:17'
  - names:
      English: Sunflower
      Japanese: 向日葵
    track_length: '3:34'
  - names:
      English: Day (Kojiroh)
      Japanese: Day(Kojiroh)
    track_length: '4:09'
  - names:
      English: Diary III
      Japanese: Diary III
    track_length: '4:14'
  - names:
      English: μ-101
      Japanese: μ-101
    track_length: '4:18'
link: album/29778
lyricists: []
media_format: CD
meta:
  added_date: 2011-10-30T12:08
  edited_date: 2025-10-08T17:43
  fetched_date: 2025-12-06T11:17
  freedb: 7
  ttl: 86400
  visitors: 5737
name: UMEMOTO ~He Lives Here~
names:
  en: UMEMOTO ~He Lives Here~
  ja: UMEMOTO ~He Lives Here~
  ja-latn: UMEMOTO ~He Lives Here~
notes: 'Released at Game Legend 15

  Ryu Umemoto Game Music Original Arranged Album Vol.2

  All Music Written by Ryu Umemoto

  Presented by 2011 WOODSOFT

  Arranged by

     Masato Sakurai (programming by Masato Sakurai, guitar by Tendo, bass by Takeaki
  Kunimoto) (1)

     Lyzell (2, 5)

     Moroko (3)

     mobius (4)

     Rando-K (Mikuruga no Hito) (6)

     Tanch (7, 8)

     Puchi (9)

     Sternschnuppe (10)

     Ryuji Nishida (11)

     pyoy (12)

  Game origins:

     Akai Katana (1)

     Mayu (2)

     Contrasta (3)

     Konoyo no Hate de Koi wo Utau Shoujo YU-NO (4~8)

     SUMMER DIARY (9)

     EVE burst error (10~12)

  Mastering Engineer: OHSAN (StudioO3)'
organizations:
- &id001
  link: org/134
  names:
    en: WOODSOFT
    ja: WOODSOFT
    ja-latn: WOODSOFT
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/87/29778/29778-1319962184.jpg
picture_small: https://medium-media.vgm.io/albums/87/29778/29778-1319962184.jpg
picture_thumb: https://thumb-media.vgm.io/albums/87/29778/29778-1319962184.jpg
platforms:
- Arcade
- NEC PC-98
- PC
products:
- link: product/1175
  names:
    en: Akai Katana
    ja: 赤い刀
    ja-latn: Akai Katana
- names:
    en: Mayu
- names:
    en: Contrasta
- link: product/7015
  names:
    en: 'YU-NO: A girl who chants love at the bound of this world.'
    ja: この世の果てで恋を唄う少女YU-NO
    ja-latn: Konoyo no Hate de Koi wo Utau Shoujo YU-NO
- names:
    en: SUMMER DIARY
- link: product/13956
  names:
    en: EVE burst error
    ja: イヴ・バースト・エラー
    ja-latn: EVE burst error
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2011-11-06'
release_events: []
release_price:
  price: Free
reprints: []
vgmdb_link: https://vgmdb.net/album/29778?perpage=99999
votes: 0
websites:
  Official:
  - link: http://woodsoft.jp/html/umemoto2-free.html
    name: UMEMOTO ~He Lives Here~無償公開ページ
